
.page-id-35 .kontaktblock .contact-form-wrapper .headline,
.page-id-35 .kontaktblock .contact-form-wrapper .inhalt,
.page-id-35 .kontaktblock .contact-form-wrapper .inhalt p,
.page-id-35 .kontaktblock .contact-form-wrapper .inhalt a{
  color:#fff;
}

@media (max-width: 991px) {

  .kontaktblock .contact-info{
    margin-bottom:35px;
  }

}

@media (max-width: 767px) {

}
